"Are you legally authorized to share these files publicly?" = "Are you legally authorized to share these files publicly?";
"Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time." = "Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time.";
"Cabos is trying to open incomplete file and current downloads may be affected." = "Cabos sedang cuba membuka tidak lengkap fail dan semasa memindahan terima mungkin adalah mempengaruhi.";
"Cabos was unable to initialize." = "Cabos tidak dapat .";
"Cancel" = "membatalkan";
"Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation." = "Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation.";
"Do you really wish to open the selected file?" = "buat kamu betul-betul harap untuk membuka itu memilih fail ?";
"Do you really wish to quit?" = "buat kamu betul-betul harap ke mengeluar ?";
"Do you really wish to remove all queries?" = "Do you really wish to remove all queries?";
"Do you really wish to remove the selected files?" = "buat kamu betul-betul harap untuk memindahkan itu memilih fail ?";
"Later" = "kemudian";
"More Info..." = "lebih info...";
"OK" = "OK";
"Open File" = "membuka fail";
"Please visit Java software site to easily obtain the Java software." = "Please visit Java software site to easily obtain the Java software.";
"Quit" = "mengeluar";
"Remove All Queries" = "Remove All Queries";
"Remove Files" = "memindahkan fail";
"Removing all queries cannot be undone and current downloads will not be affected." = "Removing all queries cannot be undone and current downloads will not be affected.";
"Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted." = "Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted.";
"Share Files..." = "syer fail...";
"The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files." = "The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files.";
"The Java software cannot be loaded." = "The Java software cannot be loaded.";
"The change will take effect the next time Cabos is restarted." = "The change will take effect the next time Cabos is restarted.";
"The use of Cabos for unlawful activities is prohibited by the license agreement. You and you alone are responsible for abiding by your local laws." = "The use of Cabos for unlawful activities is prohibited by the license agreement. You and you alone are responsible for abiding by your local laws.";
"This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos." = "This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos.";
"Yes, I am authorized" = "Yes, I am authorized";
"You should share some files." = "kamu harus mengongsikan beberapa fail.";
"Your copy of Cabos is corrupted." = "kamu naskah Cabos adalah makan suap.";